Debian Bug report logs - #721006
ITP: mugshot -- A lightweight user-configuration application

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sean Davis <smd.seandavis@gmail.com>

Date: Tue, 27 Aug 2013 02:33:06 UTC

Owned by: Sean Davis <smd.seandavis@gmail.com>

Severity: wishlist

Fixed in version mugshot/0.2-1

Done: Jackson Doak <noskcaj@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#721006; Package wnpp. (Tue, 27 Aug 2013 02:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sean Davis <smd.seandavis@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 27 Aug 2013 02:33:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sean Davis <smd.seandavis@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mugshot -- A lightweight user-configuration application
Date: Mon, 26 Aug 2013 22:19:49 -0400
Package: wnpp
Severity: wishlist
Owner: Sean Davis <smd.seandavis@gmail.com>

* Package name    : mugshot
  Version         : 0.1.0
  Upstream Author : Sean Davis <smd.seandavis@gmail.com>
* URL             : https://launchpad.net/mugshot
* License         : GPL
  Programming Lang: Python
  Description     : A lightweight user-configuration application
 Mugshot allows you to easily update personal user details, including finger information, Pidgin buddy icon, and LibreOffice user details.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#721006; Package wnpp. (Wed, 28 Aug 2013 02:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sean Davis <smd.seandavis@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 28 Aug 2013 02:12:05 GMT) Full text and rfc822 format available.

Message #10 received at 721006@bugs.debian.org (full text, mbox):

From: Sean Davis <smd.seandavis@gmail.com>
To: 721006@bugs.debian.org
Subject: ITP: mugshot -- A lightweight user-configuration application -- Uploaded to mentors
Date: Tue, 27 Aug 2013 22:10:14 -0400
[Message part 1 (text/plain, inline)]
Good day,

Please review my request to upload mugshot 0.1 to Debian unstable.  I have
uploaded the package to mentors.debian.org.  You can find it here:

http://mentors.debian.net/package/mugshot

If you have any questions, please let me know.

Thank you,
Sean Davis
[Message part 2 (text/html, inline)]

Added blocking bug(s) of 721006: 721208 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Thu, 29 Aug 2013 04:27:12 GMT) Full text and rfc822 format available.

Reply sent to Jackson Doak <noskcaj@ubuntu.com>:
You have taken responsibility. (Wed, 05 Feb 2014 16:03:06 GMT) Full text and rfc822 format available.

Notification sent to Sean Davis <smd.seandavis@gmail.com>:
Bug acknowledged by developer. (Wed, 05 Feb 2014 16:03:06 GMT) Full text and rfc822 format available.

Message #17 received at 721006-close@bugs.debian.org (full text, mbox):

From: Jackson Doak <noskcaj@ubuntu.com>
To: 721006-close@bugs.debian.org
Subject: Bug#721006: fixed in mugshot 0.2-1
Date: Wed, 05 Feb 2014 16:00:11 +0000
Source: mugshot
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
mugshot, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721006@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jackson Doak <noskcaj@ubuntu.com> (supplier of updated mugshot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 27 Jan 2014 07:57:13 +1100
Source: mugshot
Binary: mugshot
Architecture: source all
Version: 0.2-1
Distribution: unstable
Urgency: low
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Changed-By: Jackson Doak <noskcaj@ubuntu.com>
Description: 
 mugshot    - lightweight user-configuration application
Closes: 721006
Changes: 
 mugshot (0.2-1) unstable; urgency=low
 .
   * Initial release (closes: #721006)
Checksums-Sha1: 
 ae799c622337ef9dd2330208b53a96bc0ebaf0ad 1974 mugshot_0.2-1.dsc
 5db801807354ae3a3e61cdb855e11a8a288bdb48 57258 mugshot_0.2.orig.tar.bz2
 e91513e274901e454252b2c3e0bb67095b73f141 1864 mugshot_0.2-1.debian.tar.xz
 48237b15e1edd20b5786924ae4b9e9cebbfd9d88 42478 mugshot_0.2-1_all.deb
Checksums-Sha256: 
 5df63757e676d0a3eafd6f231bd3a5b932b1cfa43df2d3612fcab475d52d5865 1974 mugshot_0.2-1.dsc
 cbcd011ef4f23d78e91715428d12d8ef4b0911dd0658a557643324e10d665d3d 57258 mugshot_0.2.orig.tar.bz2
 33c586e3bc2ad026a7de69b837f9fc8c679ee795f022cd4a72079809cf4b8929 1864 mugshot_0.2-1.debian.tar.xz
 eeecae2fa78ce38c96d520c31f62f3f908ef25d6f32a90726b987702ab136d64 42478 mugshot_0.2-1_all.deb
Files: 
 fbb3908530d68b844c09c224422663dc 1974 python optional mugshot_0.2-1.dsc
 09beb450654df4213fabedc24e1b06fb 57258 python optional mugshot_0.2.orig.tar.bz2
 e0df93e45f14a1cff885efdc703e7cf2 1864 python optional mugshot_0.2-1.debian.tar.xz
 d4c1f9a0c1bb4d7cbc761b6c1e9dbbe2 42478 python optional mugshot_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS8WBSAAoJEI7tzBuqHzL/NdAQAIRl+4l2OdCyIJ0snrTvApnk
EO4MsNiTI6+Tr471dsBSAwKac9bhAUkk4DBvdKJeu3vuxYyCFza9c5+s1cnX0Nt2
UY7lxeywWeaLj9pDnYGJQGjUvGh3sHXe82gkHdFZypOqeoQ1P9CFYXNP4g7J4HDo
Dt9ddwY3hqdgeTD9MkN2yhj/gpCuSrWadg0/bhb5XhaN/tfyQzPBeKUC+PBt1DzI
bCsjH9s3ID5v0f1/NVWE3vr0UddiFR+PoYxKMEPZ8NEJSGB/GVKl33qdVLSl4veW
4PI2QIyHkEMkWuXeP3QVe0B9X5Yc92ngVY4QtcxPvptpsfGFoGSHH1qSRM9jZSGO
rQO4NO28ucTODGPW4RMvR/2DxPAWNFjAXtWco3eQtOjN18z8vknoqhElZwk/k1lb
Ua6Wd0Y9fucqXVb/F14gTCJRxMr8ZHNuUsvLzaktji/ZajrLG/rK6fSKheFoNtFk
C7mV4FQ3L3PGK4/qxUCtNdEUyh8CzqzsT3CJiVg2pe9l0enAC5We1vGRBthPuBNk
+Vq0HUnGtrwlLwWsruWCZ/Bos2WutaTLUzoE1LxapTGaSqyMsXjh7lsRFKsI9NNp
FrD0RJp6SNwQO7Bm1jqDSDq/HSui692sHzTNRKorb/A6aM2/64qwwxsaocFCyEE4
hAaKNnyVITt6FjPqF7Qo
=/Fz/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 06 Mar 2014 07:26:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 22:19:31 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.